import { r as registerInstance, h, H as Host } from './index-8dc1a0b7.js';

const AuthLoginForm = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("auth-form-login", null)));
  }
};

export { AuthLoginForm as auth_route_login };
